package org.xyzh.common.core.enums;

/**
 * @description 任务项类型常量
 * @filename TaskItemType.java
 * @author yslg
 * @copyright xyzh
 * @since 2025-10-24
 */
public enum TaskItemType {
    
    /**
     * 资源类型
     */
    RESOURCE(1),
    
    /**
     * 课程类型
     */
    COURSE(2);

    private int value;

    TaskItemType(int value) {
        this.value = value;
    }

    public int getValue() {
        return value;
    }
    
}

